» Ubuntu » パッケージ

Error

two or more packages specified (gnuradio-companion natty)